Jump to content

studmuffin007

Members
  • Content Count

    131
  • Joined

  • Last visited

Posts posted by studmuffin007


  1. Not now it don't, when i run nvidia-settings via the terminal i get a popup box with this error "You do not appear to be using the NVIDIA X driver. Please edit your X configuration file (just run `nvidia-xconfig` as root), and restart the X server." I've done that and i still get the same error message.

     

    Thanks

     

    PS

    Now i cant log into mandriva, I just get a black screen with a white line flashing in the top right corner.


  2. The only way to change the resolution is via the laptop (there is no choice on the tv) in Vista i can change the HD format to 1080p and then i get a perfect dual view in Mandriva i cant seem to find where to change the HD format as it seems to be default 720p (thats what pops up on the tv) is there a way to change it?

     

    thanks in advance


  3. The Tv is a 37" plasma, i will look into the ratio settings, not really done much with the tv (its not even 2 months old yet) other than turn it on and watch whats on sky.

     

    Thanks for the replies, will post how i get on.


  4. I have a HPdv600 laptop with HDMI, I connected it to the TV configured the Nvidia graphics card to show dual display but on the TV it’s over stretched as in I can’t see the X to close a program or the start button I just can’t see a way to alter it, is there a way that I am obviously unaware of?

     

    Thanks in advance


  5. I just re-installed 2009 set up the graphics including compiz i loged out then went to log back in and all i get is a black screen then it returns to the login screen and thats as far as i can get, the graphics card is nvidia and it was ok till i installed compiz, could i of installed the wrong graphics driver as its happened twice?

     

    Thanks in advance


  6. Thanks for the info guys BUT some times i can see the win PC and other times i cant, since i connected to the win pc i now no longer am able to print from it when i choose to print no mater what application i am using the Linux pc locks up. in the screen dump you can see BT which is the wireless hub then local host samba server then Ms home (the PC) then Thompson (unknown) from the Ms home there should be TOWER (work) attached to it could there be a conflict in names as i used to print via Ms home and not TOWER (work).

     

    When configuring Samba i told it the win PC was Ms home but it saw that the PC is called TOWER (work)? have i screwed up somewhere?

     

    Thanks

    post-14920-1180985294_thumb.png


  7. kchm works, when i posted i looked in the "add software" in mcc but when ever i chose something it came back with errors, so with you listing the packages i was able to install them until i found 1 that works.

     

    Thanks a lot.


  8. yesterday evening i did an update and there was a kernel update in there as well as i went to power up the pc today i was met by a black logon screen so i went the XFdrake root and i now have a GUI running on vesa how do i get back to running on the nvidia driver.

     

    thanks in advance

     

     

    [moved from Software by spinynorman]


  9. Thanks for that floyd as far as i know i have 2007 spring free version, i have even tried to update it using powerpack 2007 spring hoping that would help but all it did was change the boot screen to a black 1 with a green box and a few choices to boot from,

     

    Linux

    Linux-nofb

    2.6.17-5

    linux-enterprise

    enterptise 2.6.17-13

    alt_linux-enterprise

    failsafe

     

    if i copy and paste the output of easy urpmi into console will that over write the old ones? if not how can i remove the old ones.

     

    Thanks in advance


  10. Thanks for the reply Floyd i looked to see if

    /usr/lib/libDrakX/ugtk2.pm

    /usr/lib/libDrakX/mygtk2.pm

    were there and they are so i did urpme drakxtools

     

    then # urpmi drakxtools and this is what it returned

     

    The following package cannot be installed because it depends on packages

    that are older than the installed ones:

    drakxtools-newt-10.4.81-1mdv2007.0

    drakxtools-10.4.81-1mdv2007.0

    Continue installation anyway? (Y/n) y

    The following packages have to be removed for others to be upgraded:

    libdrakx-net-0.12-1mdv2007.1.noarch

    (due to conflicts with drakxtools-backend[<= 10.4.83]) (y/N) y

    Packages drakxtools-10.4.81-1mdv2007.0.i586 can not be installed

     

    Thanks

×
×
  • Create New...